nuǝW pǝuoᴉʇᴉsoԀ ʎlǝʌᴉʇɐƃǝN

    @weahead/lint-staged-config

    0.6.1 • Public • Published

    @weahead/lint-staged-config

    We aheads configuration for lint-staged.

    Install

    This config and its dependencies are included in We ahead's tooling packages and don't need to be installed in new We ahead projects. Instead use one of the tooling packages that have all configs and dependencies needed for its use.

    Install the config by its own

    npx install-peerdeps -d -x '-E' @weahead/lint-staged-config

    A lint-staged.config.js file will automatically be created in the root of your project with:

    module.exports = require('@weahead/lint-staged-config');

    License

    X11

    Keywords

    none

    Install

    npm i @weahead/lint-staged-config

    DownloadsWeekly Downloads

    90

    Version

    0.6.1

    License

    X11

    Unpacked Size

    2.84 kB

    Total Files

    5

    Last publish

    Collaborators

    • kjof
    • simptheshrimp
    • mikaelgson
    • michaelzetterberg
    • jonathan-san
    • lofgrenfredrik
    • andolf
    • tomkaar
    • ci-weahead